<?xml version="1.0" encoding="UTF-8"?>
<resources culture="it-IT" scope="RegionNames">
  <resource name="10">Stati del Medio Atlantico</resource>
  <resource name="10_capital">Washington, D.C</resource>
  <resource name="11">Nuova Inghilterra</resource>
  <resource name="11_capital">Boston</resource>
  <resource name="12">Grandi Laghi</resource>
  <resource name="12_capital">Chicago</resource>
  <resource name="13">Stati Uniti Medio-Occidentali</resource>
  <resource name="13_capital">Kansas City</resource>
  <resource name="14">Stati Uniti Sud-Orientali</resource>
  <resource name="14_capital">Atlanta</resource>
  <resource name="15">Stati Uniti Sud-Occidentali</resource>
  <resource name="15_capital">Houston</resource>
  <resource name="16">Montagne Rocciose</resource>
  <resource name="16_capital">Phoenix</resource>
  <resource name="17">Grandi Pianure</resource>
  <resource name="17_capital">Lincoln</resource>
  <resource name="18">Costa del Pacifico</resource>
  <resource name="18_capital">Los Angeles</resource>
  <resource name="19">Isole Hawaii</resource>
  <resource name="19_capital">Honolulu</resource>
  <resource name="20">Alaska</resource>
  <resource name="20_capital">Anchorage</resource>
  <resource name="21">Ontario</resource>
  <resource name="21_capital">Ottawa</resource>
  <resource name="22">Quebec</resource>
  <resource name="22_capital">Montreal</resource>
  <resource name="23">Province Marittime</resource>
  <resource name="23_capital">Halifax</resource>
  <resource name="24">Terranova</resource>
  <resource name="24_capital">St. John's</resource>
  <resource name="25">Praterie Canadesi</resource>
  <resource name="25_capital">Winnipeg</resource>
  <resource name="26">Columbia Britannica</resource>
  <resource name="26_capital">Vancouver</resource>
  <resource name="27">Canada Settentrionale</resource>
  <resource name="27_capital">Whitehorse</resource>
  <resource name="28">Mosca e Russia Centrale</resource>
  <resource name="28_capital">Mosca</resource>
  <resource name="29">Oblast' di Leningrado</resource>
  <resource name="29_capital">San Pietroburgo</resource>
  <resource name="30">Carelia</resource>
  <resource name="30_capital">Murmansk</resource>
  <resource name="31">Russia Settentrionale</resource>
  <resource name="31_capital">Arcangelo</resource>
  <resource name="32"> Terra nera centrale </resource>
  <resource name="32_capital">Voronezh</resource>
  <resource name="33">Volga Vyatka</resource>
  <resource name="33_capital">Nizhny Novgorod</resource>
  <resource name="34">Volga</resource>
  <resource name="34_capital">Volgograd</resource>
  <resource name="35">Nord del Caucaso</resource>
  <resource name="35_capital">Rostov-na-Don</resource>
  <resource name="36">Urali</resource>
  <resource name="36_capital">Yekaterinburg</resource>
  <resource name="37">Siberia Occidentale</resource>
  <resource name="37_capital">Novosibirsk</resource>
  <resource name="38">Siberia Centrale</resource>
  <resource name="38_capital">Krasnoyarsk</resource>
  <resource name="39">Siberia Orientale</resource>
  <resource name="39_capital">Yakutsk</resource>
  <resource name="40">Lontana Russia orientale</resource>
  <resource name="40_capital">Vladivostok</resource>
  <resource name="41">Kaliningrad</resource>
  <resource name="41_capital">Kaliningrad</resource>
  <resource name="42">Brasilia</resource>
  <resource name="42_capital">Brasilia</resource>
  <resource name="43">Sud-Est del Brasile</resource>
  <resource name="43_capital">Rio de Janeiro</resource>
  <resource name="44">San Paolo</resource>
  <resource name="44_capital">San Paolo</resource>
  <resource name="45">Parana e Santa Caterina</resource>
  <resource name="45_capital">Curitiba</resource>
  <resource name="46">Rio Grande del Solo</resource>
  <resource name="46_capital">Porto Alegre</resource>
  <resource name="47">Nord-Est del Brasile</resource>
  <resource name="47_capital">Salvador</resource>
  <resource name="48">Centro-ovest del Brasile</resource>
  <resource name="48_capital">Campo Grande</resource>
  <resource name="49">Amazzonia</resource>
  <resource name="49_capital">Manaus</resource>
  <resource name="50">Para</resource>
  <resource name="50_capital">Belem</resource>
  <resource name="51">Buenos Aires</resource>
  <resource name="51_capital">Buenos Aires</resource>
  <resource name="52">Mesopotamia</resource>
  <resource name="52_capital">Corrientes</resource>
  <resource name="53">Centro Argentina</resource>
  <resource name="53_capital">Cordoba</resource>
  <resource name="54">Sud Est Chaco</resource>
  <resource name="54_capital">Resistencia</resource>
  <resource name="55">Noroeste</resource>
  <resource name="55_capital">Salta</resource>
  <resource name="56">Cuyo</resource>
  <resource name="56_capital">San Luis</resource>
  <resource name="57">North Patagonia</resource>
  <resource name="57_capital">Neuquen</resource>
  <resource name="58">South Patagonia</resource>
  <resource name="58_capital">Rio Gallegos</resource>
  <resource name="59">Zona Central</resource>
  <resource name="59_capital">Santiago</resource>
  <resource name="60">Norte Chico</resource>
  <resource name="60_capital">Coquimbo</resource>
  <resource name="61">Norte Grande</resource>
  <resource name="61_capital">Antofagasta</resource>
  <resource name="62">Zona Sur</resource>
  <resource name="62_capital">Concepcion</resource>
  <resource name="63">Zona Austral</resource>
  <resource name="63_capital">Punta Arenas</resource>
  <resource name="64">Londra</resource>
  <resource name="64_capital">Londra</resource>
  <resource name="65">Inghilterra Meridionale</resource>
  <resource name="65_capital">Bristol</resource>
  <resource name="66">Inghilterra Orientale</resource>
  <resource name="66_capital">Norwich</resource>
  <resource name="67">Inghilterra Centrale</resource>
  <resource name="67_capital">Birmingham</resource>
  <resource name="68">Inghilterra Settentrionale</resource>
  <resource name="68_capital">Liverpool</resource>
  <resource name="69">Galles</resource>
  <resource name="69_capital">Cardiff</resource>
  <resource name="70">Scozia</resource>
  <resource name="70_capital">Glasgow</resource>
  <resource name="71">Irlanda Settentrionale</resource>
  <resource name="71_capital">Belfast</resource>
  <resource name="72">Parigi</resource>
  <resource name="72_capital">Parigi</resource>
  <resource name="73">Francia Settentrionale</resource>
  <resource name="73_capital">Lille</resource>
  <resource name="74">Francia Orientale</resource>
  <resource name="74_capital">Reims</resource>
  <resource name="75">Normandia</resource>
  <resource name="75_capital">Caen</resource>
  <resource name="76">Brittany</resource>
  <resource name="76_capital">Rennes</resource>
  <resource name="77">Francia Centrale</resource>
  <resource name="77_capital">Limoges</resource>
  <resource name="78">Aquitania</resource>
  <resource name="78_capital">Bordeaux</resource>
  <resource name="79">Midi-Pirenei</resource>
  <resource name="79_capital">Tolosa</resource>
  <resource name="80">Rhone Valley and Provence</resource>
  <resource name="80_capital">Lione</resource>
  <resource name="81">Corsica</resource>
  <resource name="81_capital">Ajaccio</resource>
  <resource name="82">Brandeburgo</resource>
  <resource name="82_capital">Berlino</resource>
  <resource name="83">Germania Settentrionale</resource>
  <resource name="83_capital">Amburgo</resource>
  <resource name="84">Bassa Sassonia</resource>
  <resource name="84_capital">Brema</resource>
  <resource name="85">Sassonia</resource>
  <resource name="85_capital">Lipsia</resource>
  <resource name="86">Thuringia and Hesse</resource>
  <resource name="86_capital">Frankfurt am Main</resource>
  <resource name="87">Germania Occidentale</resource>
  <resource name="87_capital">Bonn</resource>
  <resource name="88">Bavaria</resource>
  <resource name="88_capital">Monaco</resource>
  <resource name="89">Baden-Wurttemberg</resource>
  <resource name="89_capital">Stoccarda</resource>
  <resource name="90">Madrid</resource>
  <resource name="90_capital">Madrid</resource>
  <resource name="91">Castiglia-La Mancia</resource>
  <resource name="91_capital">Albacete</resource>
  <resource name="92">Castiglia e León</resource>
  <resource name="92_capital">Burgos</resource>
  <resource name="93">Spagna Settentrionale</resource>
  <resource name="93_capital">La Coruña</resource>
  <resource name="94">Pyrenees Province</resource>
  <resource name="94_capital">Barcellona</resource>
  <resource name="95">Extremadura</resource>
  <resource name="95_capital">Badajoz</resource>
  <resource name="96">Valencia e Murcia</resource>
  <resource name="96_capital">Valencia</resource>
  <resource name="97">Andalucia</resource>
  <resource name="97_capital">Siviglia</resource>
  <resource name="98">Isole Baleari</resource>
  <resource name="98_capital">Palma</resource>
  <resource name="99">Isole Canarie</resource>
  <resource name="99_capital">Gran Canaria</resource>
  <resource name="100">Lisbona</resource>
  <resource name="100_capital">Lisbona</resource>
  <resource name="101">Norte</resource>
  <resource name="101_capital">Porto</resource>
  <resource name="102">Centro</resource>
  <resource name="102_capital">Coimbra</resource>
  <resource name="103">Alentejo</resource>
  <resource name="103_capital">Beja</resource>
  <resource name="104">Algarve</resource>
  <resource name="104_capital">Lagos</resource>
  <resource name="105">Madeira</resource>
  <resource name="105_capital">Funchal</resource>
  <resource name="106">Azzorre</resource>
  <resource name="106_capital">Ponta Delgada</resource>
  <resource name="107">Lazio</resource>
  <resource name="107_capital">Roma</resource>
  <resource name="108">Italia Centrale</resource>
  <resource name="108_capital">Firenze</resource>
  <resource name="109">Italia Nord Occidentale</resource>
  <resource name="109_capital">Milano</resource>
  <resource name="110">Italia Nord Orientale</resource>
  <resource name="110_capital">Bologna</resource>
  <resource name="111">Italia Meridionale</resource>
  <resource name="111_capital">Napoli</resource>
  <resource name="112">Sicilia</resource>
  <resource name="112_capital">Palermo</resource>
  <resource name="113">Sardegna</resource>
  <resource name="113_capital">Cagliari</resource>
  <resource name="114">Mazovia</resource>
  <resource name="114_capital">Varsavia</resource>
  <resource name="115">Greater Poland</resource>
  <resource name="115_capital">Poznan</resource>
  <resource name="116">Lesser Poland</resource>
  <resource name="116_capital">Cracovia</resource>
  <resource name="117">Silesia</resource>
  <resource name="117_capital">Wroclaw</resource>
  <resource name="118">Pomerania</resource>
  <resource name="118_capital">Gdansk</resource>
  <resource name="119">Mazuria</resource>
  <resource name="119_capital">Olsztyn</resource>
  <resource name="120">Podlachia</resource>
  <resource name="120_capital">Bialystok</resource>
  <resource name="121">Svealand</resource>
  <resource name="121_capital">Stoccolma</resource>
  <resource name="122">Bohus</resource>
  <resource name="122_capital">Goteborg</resource>
  <resource name="123">Smaland</resource>
  <resource name="123_capital">Linkoping</resource>
  <resource name="124">Scania</resource>
  <resource name="124_capital">Malmo</resource>
  <resource name="125">Gotland</resource>
  <resource name="125_capital">Visby</resource>
  <resource name="126">Jamtland</resource>
  <resource name="126_capital">Ostersund</resource>
  <resource name="127">Norrland</resource>
  <resource name="127_capital">Lulea</resource>
  <resource name="128">Finlandia Meridionale</resource>
  <resource name="128_capital">Helsinki</resource>
  <resource name="129">Finlandia Occidentale</resource>
  <resource name="129_capital">Tampere</resource>
  <resource name="130">Finlandia Orientale</resource>
  <resource name="130_capital">Kuopio</resource>
  <resource name="131">Oulu</resource>
  <resource name="131_capital">Oulu</resource>
  <resource name="132">Lapland</resource>
  <resource name="132_capital">Kemijarvi</resource>
  <resource name="133">Aland Islands</resource>
  <resource name="133_capital">Maarianhamina</resource>
  <resource name="134">Ungheria Centrale</resource>
  <resource name="134_capital">Budapest</resource>
  <resource name="135">Western Transdanubia</resource>
  <resource name="135_capital">Gyor</resource>
  <resource name="136">Southern Transdanubia</resource>
  <resource name="136_capital">Pecs</resource>
  <resource name="137">Central Transdanubia</resource>
  <resource name="137_capital">Szekesfehervar</resource>
  <resource name="138">Ungheria Settentrionale</resource>
  <resource name="138_capital">Miskolc</resource>
  <resource name="139">Northern Great Plain</resource>
  <resource name="139_capital">Nyiregyhaza</resource>
  <resource name="140">Southern Great Plain</resource>
  <resource name="140_capital">Szeged</resource>
  <resource name="141">Muntenia</resource>
  <resource name="141_capital">Bucarest</resource>
  <resource name="142">Oltenia</resource>
  <resource name="142_capital">Craiova</resource>
  <resource name="143">Maramureș</resource>
  <resource name="143_capital">Cluj-Napoca</resource>
  <resource name="144">Transilvania</resource>
  <resource name="144_capital">Târgu Mureș</resource>
  <resource name="145">Moldova</resource>
  <resource name="145_capital">Chișinău</resource>
  <resource name="146">Dobrugia</resource>
  <resource name="146_capital">Costanza</resource>
  <resource name="147">Banato</resource>
  <resource name="147_capital">Timișoara</resource>
  <resource name="148">Belgrado</resource>
  <resource name="148_capital">Belgrado</resource>
  <resource name="149">Voivodina</resource>
  <resource name="149_capital">Novi Sad</resource>
  <resource name="150">Serbia Occidentale</resource>
  <resource name="150_capital">Valjevo</resource>
  <resource name="151">Serbia Orientale</resource>
  <resource name="151_capital">Zaječar</resource>
  <resource name="152">Šumadija</resource>
  <resource name="152_capital">Kragujevac</resource>
  <resource name="153">Raška</resource>
  <resource name="153_capital">Novi Pazar</resource>
  <resource name="154">Serbia Meridionale</resource>
  <resource name="154_capital">Niš</resource>
  <resource name="155">Kosovo e Metochia</resource>
  <resource name="155_capital">Pristina</resource>
  <resource name="156">Croazia Centrale</resource>
  <resource name="156_capital">Zagabria</resource>
  <resource name="157">Slavonia</resource>
  <resource name="157_capital">Osijek</resource>
  <resource name="158">Croazia Nord Occidentale</resource>
  <resource name="158_capital">Varaždin</resource>
  <resource name="159">Lika e Gorski Kotar</resource>
  <resource name="159_capital">Karlovac</resource>
  <resource name="160">Istria e Quarnaro</resource>
  <resource name="160_capital">Fiume</resource>
  <resource name="161">Nord Dalmazia</resource>
  <resource name="161_capital">Zara</resource>
  <resource name="162">Sud Dalmazia</resource>
  <resource name="162_capital">Spalato</resource>
  <resource name="163">Carniola</resource>
  <resource name="163_capital">Lubiana</resource>
  <resource name="164">Primorska</resource>
  <resource name="164_capital">Ajdovscina</resource>
  <resource name="165">Stiria e Carinzia</resource>
  <resource name="165_capital">Maribor</resource>
  <resource name="166">Prekmurje</resource>
  <resource name="166_capital">Murska Sobota</resource>
  <resource name="167">Sofia</resource>
  <resource name="167_capital">Sofia</resource>
  <resource name="168">Vidin</resource>
  <resource name="168_capital">Vraca</resource>
  <resource name="169">Ruse</resource>
  <resource name="169_capital">Ruse</resource>
  <resource name="170">Plovdiv</resource>
  <resource name="170_capital">Plovdiv</resource>
  <resource name="171">Varna</resource>
  <resource name="171_capital">Varna</resource>
  <resource name="172">Burgas</resource>
  <resource name="172_capital">Burgas</resource>
  <resource name="173">Grecia Centrale</resource>
  <resource name="173_capital">Atene</resource>
  <resource name="174">Peloponneso</resource>
  <resource name="174_capital">Patrasso</resource>
  <resource name="175">Epiro</resource>
  <resource name="175_capital">Giannina</resource>
  <resource name="176">Tessaglia</resource>
  <resource name="176_capital">Larissa</resource>
  <resource name="177">Macedonia</resource>
  <resource name="177_capital">Salonicco</resource>
  <resource name="178">Tracia</resource>
  <resource name="178_capital">Xanthi</resource>
  <resource name="179">Isole Egee</resource>
  <resource name="179_capital">Afando</resource>
  <resource name="180">Creta</resource>
  <resource name="180_capital">Candia</resource>
  <resource name="181">Povardarie</resource>
  <resource name="181_capital">Skopje</resource>
  <resource name="182">Macedonia Occidentale</resource>
  <resource name="182_capital">Bitola</resource>
  <resource name="183">Macedonia Orientale</resource>
  <resource name="183_capital">Strumica</resource>
  <resource name="184">Anatolia Centrale</resource>
  <resource name="184_capital">Ankara</resource>
  <resource name="185">Marmara</resource>
  <resource name="185_capital">Istanbul</resource>
  <resource name="186">Regione dell'Egeo</resource>
  <resource name="186_capital">Smirne</resource>
  <resource name="187">Regione del Mar Mediterraneo</resource>
  <resource name="187_capital">Adana</resource>
  <resource name="188">Regione del Mar Nero</resource>
  <resource name="188_capital">Zonguldak</resource>
  <resource name="189">Anatolia Orientale</resource>
  <resource name="189_capital">Van</resource>
  <resource name="190">Anatolia Sud-Orientale</resource>
  <resource name="190_capital">Gaziantep</resource>
  <resource name="191">Montenegro Centrale</resource>
  <resource name="191_capital">Podgorica</resource>
  <resource name="192">North Montenegrin Mountains</resource>
  <resource name="192_capital">Berane</resource>
  <resource name="193">Costa Montenegrina</resource>
  <resource name="193_capital">Antivari</resource>
  <resource name="194">Federazione di Bosnia ed Erzegovina</resource>
  <resource name="194_capital">Sarajevo</resource>
  <resource name="195">Trebigne</resource>
  <resource name="195_capital">Trebigne</resource>
  <resource name="196">Cantone della Podrinje Bosniaca</resource>
  <resource name="196_capital">Bijeljina</resource>
  <resource name="197">Banja Luka</resource>
  <resource name="197_capital">Banja Luka</resource>
  <resource name="198">Semgallia</resource>
  <resource name="198_capital">Riga</resource>
  <resource name="199">Curlandia</resource>
  <resource name="199_capital">Liepāja</resource>
  <resource name="200">Livonia</resource>
  <resource name="200_capital">Alūksne</resource>
  <resource name="201">Letgallia</resource>
  <resource name="201_capital">Rēzekne</resource>
  <resource name="202">Dainava</resource>
  <resource name="202_capital">Vilnius</resource>
  <resource name="203">Sudovia</resource>
  <resource name="203_capital">Kaunas</resource>
  <resource name="204">Lithuanian Highland</resource>
  <resource name="204_capital">Kedainiai</resource>
  <resource name="205">Samogitia</resource>
  <resource name="205_capital">Siauliu</resource>
  <resource name="206">Lithuania Minor</resource>
  <resource name="206_capital">Klaipeda</resource>
  <resource name="207">New South Wales</resource>
  <resource name="207_capital">Canberra</resource>
  <resource name="208">Queensland</resource>
  <resource name="208_capital">Bribsbane</resource>
  <resource name="209">Victoria</resource>
  <resource name="209_capital">Melbourne</resource>
  <resource name="210">Tasmania</resource>
  <resource name="210_capital">Hobart</resource>
  <resource name="211">South Australia</resource>
  <resource name="211_capital">Adelaide</resource>
  <resource name="212">Northern Territory</resource>
  <resource name="212_capital">Darwin</resource>
  <resource name="213">Western Australia</resource>
  <resource name="213_capital">Perth</resource>
  <resource name="214">Java</resource>
  <resource name="214_capital">Jakarta</resource>
  <resource name="215">Sumatra</resource>
  <resource name="215_capital">Medan</resource>
  <resource name="216">Kalimantan</resource>
  <resource name="216_capital">Martapura</resource>
  <resource name="217">Sulawesi</resource>
  <resource name="217_capital">Limbong</resource>
  <resource name="218">Lesser Sunda Islands</resource>
  <resource name="218_capital">Martaram</resource>
  <resource name="219">Maluku Islands</resource>
  <resource name="219_capital">Ternate</resource>
  <resource name="220">Papua</resource>
  <resource name="220_capital">Sorong</resource>
  <resource name="221">Beijing</resource>
  <resource name="221_capital">Beijing</resource>
  <resource name="222">Eastern China</resource>
  <resource name="222_capital">Nanjing</resource>
  <resource name="223">Central-East China</resource>
  <resource name="223_capital">Wuhan</resource>
  <resource name="224">Inner Mongolia</resource>
  <resource name="224_capital">Hohhot</resource>
  <resource name="225">North-East China</resource>
  <resource name="225_capital">Harbin</resource>
  <resource name="226">Southern China</resource>
  <resource name="226_capital">Guangzhou</resource>
  <resource name="227">Hong Kong</resource>
  <resource name="227_capital">Hong Kong</resource>
  <resource name="228">Hainan</resource>
  <resource name="228_capital">Sanyan</resource>
  <resource name="229">South-West China</resource>
  <resource name="229_capital">Chongqing</resource>
  <resource name="230">Central-West China</resource>
  <resource name="230_capital">Lanzhou</resource>
  <resource name="231">Tibet</resource>
  <resource name="231_capital">Lhasa</resource>
  <resource name="232">Xinjiang</resource>
  <resource name="232_capital">Urumqi</resource>
  <resource name="233">Dublin</resource>
  <resource name="233_capital">Dublin</resource>
  <resource name="234">Leinster</resource>
  <resource name="234_capital">Portlaoise</resource>
  <resource name="235">Ulster</resource>
  <resource name="235_capital">Sligo</resource>
  <resource name="236">Connaught</resource>
  <resource name="236_capital">Galway</resource>
  <resource name="237">Munster</resource>
  <resource name="237_capital">Cork</resource>
  <resource name="238">Central Mexico</resource>
  <resource name="238_capital">Mexico City</resource>
  <resource name="239">West Mexico</resource>
  <resource name="239_capital">Guadalajara</resource>
  <resource name="240">East Mexico</resource>
  <resource name="240_capital">Veracruz</resource>
  <resource name="241">South Mexico</resource>
  <resource name="241_capital">Oaxaca</resource>
  <resource name="242">Yucatan</resource>
  <resource name="242_capital">Merida</resource>
  <resource name="243">Northeast Mexico</resource>
  <resource name="243_capital">Monterrey</resource>
  <resource name="244">Nothwest Mexico</resource>
  <resource name="244_capital">Chihuahua</resource>
  <resource name="245">Kiev</resource>
  <resource name="245_capital">Kiev</resource>
  <resource name="246">Volhynia</resource>
  <resource name="246_capital">Rivne</resource>
  <resource name="247">Galicia</resource>
  <resource name="247_capital">L'viv</resource>
  <resource name="248">Podolia</resource>
  <resource name="248_capital">Vinnytsia</resource>
  <resource name="249">Siveria</resource>
  <resource name="249_capital">Chernihiv</resource>
  <resource name="250">Bessarabia</resource>
  <resource name="250_capital">Odessa</resource>
  <resource name="251">Central Ukraine</resource>
  <resource name="251_capital">Poltava</resource>
  <resource name="252">Donbas</resource>
  <resource name="252_capital">Donetsk</resource>
  <resource name="253">Crimea</resource>
  <resource name="253_capital">Mykolaiv</resource>
  <resource name="254">Tirana</resource>
  <resource name="254_capital">Tirana</resource>
  <resource name="255">Northern Albania</resource>
  <resource name="255_capital">Shkoder</resource>
  <resource name="256">Southern Albania</resource>
  <resource name="256_capital">Vlore</resource>
  <resource name="257">West Netherlands</resource>
  <resource name="257_capital">Amsterdam</resource>
  <resource name="258">North Netherlands</resource>
  <resource name="258_capital">Groninguen</resource>
  <resource name="259">East Netherlands</resource>
  <resource name="259_capital">Zwolle</resource>
  <resource name="260">South Netherlands</resource>
  <resource name="260_capital">Eindhoven</resource>
  <resource name="261">Brussels</resource>
  <resource name="261_capital">Brussels</resource>
  <resource name="262">Flanders</resource>
  <resource name="262_capital">Antwerpen</resource>
  <resource name="263">Wallonia</resource>
  <resource name="263_capital">Charleroi</resource>
  <resource name="264">Ostlandet</resource>
  <resource name="264_capital">Oslo</resource>
  <resource name="265">Sorlandet</resource>
  <resource name="265_capital">Kristiansand</resource>
  <resource name="266">Vestlandet</resource>
  <resource name="266_capital">Bergen</resource>
  <resource name="267">Trondelag</resource>
  <resource name="267_capital">Trondheim</resource>
  <resource name="268">Nord-Norge</resource>
  <resource name="268_capital">Bodo</resource>
  <resource name="269">Svalbard</resource>
  <resource name="269_capital">Spitsbergen</resource>
  <resource name="270">Lower Austria</resource>
  <resource name="270_capital">Wien</resource>
  <resource name="271">Upper Austria</resource>
  <resource name="271_capital">Linz</resource>
  <resource name="272">Styria</resource>
  <resource name="272_capital">Graz</resource>
  <resource name="273">Salzburg</resource>
  <resource name="273_capital">Salzburg</resource>
  <resource name="274">Tirol</resource>
  <resource name="274_capital">Innsbruck</resource>
  <resource name="275">North Bohemia</resource>
  <resource name="275_capital">Praha</resource>
  <resource name="276">South Bohemia</resource>
  <resource name="276_capital">Plzen</resource>
  <resource name="277">Moravia</resource>
  <resource name="277_capital">Brno</resource>
  <resource name="278">Western Slovakia</resource>
  <resource name="278_capital">Bratislava</resource>
  <resource name="279">Central Slovakia</resource>
  <resource name="279_capital">Banska Bystrica</resource>
  <resource name="280">Eastern Slovakia</resource>
  <resource name="280_capital">Kosice</resource>
  <resource name="281">Zurich</resource>
  <resource name="281_capital">Zurich</resource>
  <resource name="282">Bern</resource>
  <resource name="282_capital">Bern</resource>
  <resource name="283">Graubunden</resource>
  <resource name="283_capital">Lugano</resource>
  <resource name="284">Hovedstaden</resource>
  <resource name="284_capital">Kobenhavn</resource>
  <resource name="285">Sjaelland</resource>
  <resource name="285_capital">Roskilde</resource>
  <resource name="286">Syddanmark</resource>
  <resource name="286_capital">Odense</resource>
  <resource name="287">Midtjylland</resource>
  <resource name="287_capital">Aarhus</resource>
  <resource name="288">Nordjylland</resource>
  <resource name="288_capital">Aalborg</resource>
  <resource name="289">North Estonia</resource>
  <resource name="289_capital">Tallinn</resource>
  <resource name="290">West Estonia</resource>
  <resource name="290_capital">Parnu</resource>
  <resource name="291">South Estonia</resource>
  <resource name="291_capital">Tartu</resource>
  <resource name="292">East Estonia</resource>
  <resource name="292_capital">Narva</resource>
  <resource name="293">Minsk</resource>
  <resource name="293_capital">Minsk</resource>
  <resource name="294">Grodno</resource>
  <resource name="294_capital">Hrodna</resource>
  <resource name="295">Brest</resource>
  <resource name="295_capital">Brest</resource>
  <resource name="296">Gomel</resource>
  <resource name="296_capital">Homyel</resource>
  <resource name="297">Mogilev</resource>
  <resource name="297_capital">Mahiliou</resource>
  <resource name="298">Vitebsk</resource>
  <resource name="298_capital">Viciebsk</resource>
  <resource name="299">Southern Bessarabia</resource>
  <resource name="299_capital">Chisinau</resource>
  <resource name="300">Northern Bessarabia</resource>
  <resource name="300_capital">Bal?i</resource>
  <resource name="301">Transnistria</resource>
  <resource name="301_capital">Tiraspol</resource>
  <resource name="302">Tehran</resource>
  <resource name="302_capital">Tehran</resource>
  <resource name="303">Northwestern Iran</resource>
  <resource name="303_capital">Tabriz</resource>
  <resource name="304">Caspian Coast of Iran</resource>
  <resource name="304_capital">Rasht</resource>
  <resource name="305">Western Iran</resource>
  <resource name="305_capital">Ahvaz</resource>
  <resource name="306">Khorasan</resource>
  <resource name="306_capital">Mashhad</resource>
  <resource name="307">Yazd and Kerman</resource>
  <resource name="307_capital">Kerman</resource>
  <resource name="308">Fars</resource>
  <resource name="308_capital">Shiraz</resource>
  <resource name="309">Sistan and Baluchistan</resource>
  <resource name="309_capital">Zahedan</resource>
  <resource name="310">Punjab</resource>
  <resource name="310_capital">Islamabad</resource>
  <resource name="311">Sindh</resource>
  <resource name="311_capital">Karachi</resource>
  <resource name="312">Balochistan</resource>
  <resource name="312_capital">Quetta</resource>
  <resource name="313">North-West Frontier</resource>
  <resource name="313_capital">Peshawar</resource>
  <resource name="314">Gangetic Plain</resource>
  <resource name="314_capital">Delhi</resource>
  <resource name="315">Northern India</resource>
  <resource name="315_capital">Ludhiana</resource>
  <resource name="316">Rajasthan and Gujarat</resource>
  <resource name="316_capital">Jaipur</resource>
  <resource name="317">Central India</resource>
  <resource name="317_capital">Nagpur</resource>
  <resource name="318">Southern India</resource>
  <resource name="318_capital">Bangalore</resource>
  <resource name="319">Coast of Bengal</resource>
  <resource name="319_capital">Hyderabad</resource>
  <resource name="320">Northeastern India</resource>
  <resource name="320_capital">Kolkata</resource>
  <resource name="321">Peninsular Malaysia</resource>
  <resource name="321_capital">Kuala Lumpur</resource>
  <resource name="322">Sarawak</resource>
  <resource name="322_capital">Kuching</resource>
  <resource name="323">Sabah</resource>
  <resource name="323_capital">Kota Kinabalu</resource>
  <resource name="324">Luzon</resource>
  <resource name="324_capital">Manila</resource>
  <resource name="325">Visayas</resource>
  <resource name="325_capital">Cebu</resource>
  <resource name="326">Mindanao</resource>
  <resource name="326_capital">Davao</resource>
  <resource name="327">Palawan</resource>
  <resource name="327_capital">Puerto Princesa</resource>
  <resource name="328">Transvaal</resource>
  <resource name="328_capital">Pretoria</resource>
  <resource name="329">Free State</resource>
  <resource name="329_capital">Bloemfontein</resource>
  <resource name="330">KwaZulu-Natal</resource>
  <resource name="330_capital">Durban</resource>
  <resource name="331">Northern Cape</resource>
  <resource name="331_capital">Kimberley</resource>
  <resource name="332">Western Cape</resource>
  <resource name="332_capital">Cape Town</resource>
  <resource name="333">Eastern Cape</resource>
  <resource name="333_capital">Bhisho</resource>
  <resource name="335">Neverland</resource>
  <resource name="335_capital"></resource>
  <resource name="336">Castle Black</resource>
</resources>
